File: control

package info (click to toggle)
ocaml-speex 0.2.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 616 kB
  • sloc: sh: 3,218; ml: 860; ansic: 674; makefile: 85
file content (49 lines) | stat: -rw-r--r-- 1,717 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
Source: ocaml-speex
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
           Samuel Mimram <smimram@debian.org>,
           Romain Beauxis <toots@rastageeks.org>
Build-Depends:
 cdbs (>= 0.4.85~),
 debhelper (>= 10),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9),
 libspeex-dev,
 libogg-ocaml-dev (>= 0.5.2),
 ocaml-findlib (>= 1.2.4),
 pkg-config
Standards-Version: 4.1.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-speex.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-speex

Package: libspeex-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the speex library
 This package provides an interface to the speex library for
 OCaml programmers.
 .
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP).
 .
 This package contains only the shared runtime stub libraries.

Package: libspeex-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libspeex-dev, libogg-ocaml-dev (>= 0.3.0-1),
         libspeex-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the speex library
 This package provides an interface to the speex library for
 OCaml programmers.
 .
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP).
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-speex.